@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;400;500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Teko:wght@300;400;500;600;700&display=swap');

@import url('bootstrap.min.css');
@import url('font-awesome.css');
@import url('bootsnav.css');
@import url('style.css');
@import url('slideshow.css');
@import url('ocpagebuilder.css');
@import url('glasscase.min.css');
@import url('../source/jquery.fancybox.css');

:root{
    --primary-color:#ed1c24;
    --secondary-color:#555555;
    --light-gray-black:#2e2f32;
    --white-color:#fff;
    --light-gray2:#202022;
    --light-gray1:#2c2e31;
    --rgba-primary-color:rgba(224,62,39,1);
    --dark-gray-color:#676767;
        font-size: 20px;
    --blue: #598bfd;
    --indigo: #331177;
    --purple: #8e44ad;
    --red: #e74c3c;
    --orange: #f39c12;
    --yellow: #F4D03F;
    --green: #2ecc71;
    --teal: #27ae60;
    --cyan: #16a085;
    --white: #fff;
    --gray: #bdc3c7;
    --gray-light: #d9dcde;
    --gray-dark: #95a5a6;
    --primary: #03f1c5;
    --secondary: #6c757d;
    --success: #54d98c;
    --info: #1abc9c;
    --warning: #e67e22;
    --danger: #c0392b;
    --lighter: #f6f5f8;
    --light: #f0eff3;
    --light-2: #f0eff3;
    --light-3: #efedf5;
    --light-4: #e0ddec;
    --dark: #343a40;
    --dark-blue: #1f2029;
    --darker: #141414;
    --black: #080808;
}


@font-face {
    font-family: 'Barlow Condensed';
    src: url('../fonts/BarlowCondensed/BarlowCondensed-Regular.woff2') format('woff2'),
        url('../fonts/BarlowCondensed/BarlowCondensed-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow Condensed';
    src: url('../fonts/BarlowCondensed/BarlowCondensed-SemiBold.woff2') format('woff2'),
        url('../fonts/BarlowCondensed/BarlowCondensed-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow Condensed';
    src: url('../fonts/BarlowCondensed/BarlowCondensed-Bold.woff2') format('woff2'),
        url('../fonts/BarlowCondensed/BarlowCondensed-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow Condensed';
    src: url('../fonts/BarlowCondensed/BarlowCondensed-Medium.woff2') format('woff2'),
        url('../fonts/BarlowCondensed/BarlowCondensed-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Expansiva';
    src: url('../fonts/Expansiva/Expansiva-BoldItalic.woff2') format('woff2'),
        url('../fonts/Expansiva/Expansiva-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

body {
	
	  font-family: 'Barlow Condensed';
	  background:var(--white-color); 
	  font-size:14px;
	  color:#000;
}

a {
    background-color: transparent;
	outline: inherit !important;
}
.prodpgcat{margin-bottom:25px;}
.prodpgcat a{font-size:25px; color:#fff; background:#555555;  padding-bottom:10px; width:100%; text-align:center; display:block; padding-bottom:25px;border: 1px solid #e2e2e2;
    border-radius: 5px; padding-top:25px;
    font-family: 'Teko', sans-serif; }
#tab_02{display:block;}
#tab_03{display:block;}

::selection {
    background-color:var(--primary-color);
    color:var(--white-color);
}
.m_tb25{
     margin: 25px 0px;
}
.m_btm25{
     margin-bottom: 25px
}
.m_btm120{
    margin-bottom: 35px;
}

.m_t100{
   margin-top: 100px;
}
.m_t30px{
   margin-top: 30px;
}
.p_lr35{
	padding: 0px 35px !important;
}
.p_lrzero{
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.mtb15{
	/*margin: 15px 0px;*/
}
.p_top82{
	padding-top: 82px;
}
.centerimg{
    display:block;
    margin-right: auto;
    margin-left: auto;
    width: 60%;
}
.cust-width {
    max-width: 85%;
    margin: 0 auto;
}
.cust-width2 {
    max-width: 75%;
    margin: 0 auto;
}

.border-t-r-r{
    border-top-right-radius: 100px;
}
.border-b-l-r{
    /*border-bottom-left-radius: 100px;*/
}
.bg-1{
    background-size: 100% 100%;
    background-position:center center;
    background-repeat: no-repeat;
}

.bg-2{
    background-attachment: fixed;
    background-position:2% 85%;
    background-repeat: no-repeat;
}

.heading-title{
    margin-top: 59px;
}
.heading-title p{font-size: 16px;}
.heading-title h5{
    font-family: 'Josefin Sans', sans-serif;
    font-size: 30px;
    color:#000000;
    font-weight: normal;
    text-decoration: none;
    margin: 0;
    position: relative;
    display: inline-block;
    text-transform: uppercase;
}

.heading-title h2{
    font-family: 'Josefin Sans', sans-serif;
    font-size: 60px;
    color:var(--light-gray-black);
    font-weight: 600;
    text-decoration: none;
    padding-bottom: 70px;
    margin: 0;
}


.How-We-Works .we-cover-img img,
.welcome .we-cover-img img,
.footer-btm .we-cover-img img{
    width: 100%;
    max-width: 100%;
    height: auto;
    display: block;
    user-select: none;
}
.welcome{ }
.welcome .we-cover-img{
    bottom: -1px;
}
.footer-btm .we-cover-img{
    top: 0px;
}


/*.wrapper{
	padding:0 30px; 
}*/

/*:::::::::::::topbar section:::::::::::::*/

.topbar{
   background-color: var(--secondary-color);
   padding: 5px 0;
}
.topbar li {
    list-style: none;
    margin: 0px;
    line-height: 30px;
    display: inline-block;
}
.topbar li i {
    font-size: 15px;
    color:var(--primary-color);
    text-align: center;
    margin-right: 8px;
}
.topbar li span {
    margin: 0;
    padding: 0;
}
.topbar li span a {
    font-family: 'Barlow Condensed';
	font-size: 15px;
    text-decoration: none;
    color:var(--white-color);
    font-weight: normal;
    transition: all .5s ease-in-out;
	padding-right: 5px;
}
.topbar li span a:hover{
	color:var(--primary-color);
}
.topbar li span {
	font-family: 'Barlow Condensed';
	font-size: 15px;
    margin: 0;
    color:var(--white-color);
    font-weight: normal;
}
.socialtp{width: 100%;}
.socialtp ul{padding: 0px; margin: 0px; text-align: right;}
.socialtp ul li a{ color: #8d8d8d !important }

.socialtp ul li a i:hover{color: #e21e26;}
.lang{
	float: right;
}
.goog-te-gadget-simple {
    background-color: transparent !important;
    border-left:none!important;
    border-top:none!important;
    border-bottom:none!important;
    border-right:none!important;
    font-size: 9pt;
    display: inline-block;
    padding-top: 4px !important;
    padding-bottom: 2px;
    cursor: pointer;
    zoom: 1;
}
.goog-te-gadget img {
    display: none;
}
.goog-te-gadget-simple .goog-te-menu-value {
	font-family: sans-serif;
    color: #fff !important;
    font-size:14px;
    font-weight:normal;
}
.goog-te-gadget-simple .goog-te-menu-value:hover {
   text-decoration:none;
   outline:none;
}

.goog-te-gadget-simple .goog-te-menu-value span:nth-child(3) {
    display: none !important;
}

.goog-te-gadget-simple .goog-te-menu-value span:last-child {
    color: #fff !important;
}

/*:::::::::::::topbar section end:::::::::::::*/

/*:::::::::::::header section:::::::::::::*/

.h_position{
    position: relative;
    width: 100%;
    z-index: 2;
	background-color:#fff;
	padding: 0px 65px;
}
/*.fixednav {
    position: fixed;
    z-index: 2;
    width: 100%;
    top: 0;
    transition:  0.6s;
	background-color:#fff;
}*/
.verticalline {
    margin-top: 33px !important;
    color: #000;
}
.logo {
    padding: 0px 0px 8px 0px;
}
.logo a{
	display: inline-block;
}
.logo {}
.navbar-brand {
    padding: 3px 15px !important;
}

/*:::::::::::::header section end:::::::::::::*/

/*:::::::::::::banner section start:::::::::::::*/

.oc-banner10-container .nivo-controlNav a {
    height: 5px !important;
    width: 18px !important;
    border-radius: 10px !important;
    background: #fff;
    border: 2px solid #fff;
}

.oc-banner10-container .nivo-controlNav a.active, 
.oc-banner10-container .nivo-controlNav a:hover {
    background: #2e2f32;
    border: 2px solid #2e2f32;
}

.oc-banner11-container .flex-direction-nav a, 
.nivo-directionNav a {
    width: 50px;
    height: 50px;
    margin: 60px 80px 0;
    position: absolute;
    top: 30%;
    background: #fff;
    border-radius: 100%;
    line-height: 50px;
    color: #000;
}
.oc-banner10-container .flexslider .flex-next:hover, 
.oc-banner10-container .nivo-directionNav a.nivo-nextNav:hover, 
.oc-banner10-container .flexslider .flex-prev:hover, 
.oc-banner10-container .nivo-directionNav a.nivo-prevNav:hover{
    background: #e21e26;
    color: #fff;
}
.oc-banner10-container .flex-direction-nav .flex-next, 
.oc-banner10-container .nivo-directionNav a.nivo-nextNav {
    right: -23px;
}
.nivo-directionNav i {
    line-height: 50px;
}

/*:::::::::::::banner section end:::::::::::::*/

/*:::::::::::::service section end:::::::::::::*/

.service{
    margin-left: 17%;
    position: relative;
    top: -80px;
    z-index: 2;
}
.service .center-content{ 
    background-color: #494a4e;
    padding: 30px 20px;
}
.service .center-content img {
    display: block;
    margin: 0 auto 20px;
}
.service .center-content h2{
    font-family: 'Barlow Condensed';
	font-size: 24px;
	color:var(--white-color);
	font-weight:normal;
    margin: 0;
    padding-bottom: 8px;
	text-transform: uppercase;	
}
.service .center-content p{
    font-family: 'Barlow Condensed';
	font-size: 18px;
	color:var(--white-color);
	font-weight:normal;
	margin: 0;
}
.service .center-content:nth-child(1){
    background-color: #2c2d31;
    border-top-left-radius: 45px;
}
.service .center-content:nth-child(3){
    background-color: #2c2d31;
}

.rowcustom {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;
    flex-wrap: wrap;
  }
  .rowcustom > [class*='col-'] {
    display: flex;
    flex-direction: column;
  }

/*:::::::::::::service section end:::::::::::::*/

/*top label sction*/
.labelsection{width: 100%; background-color: #e21e26}
.label-text p{margin: 0px; padding: 0px; color: #fff; font-size: 16px; text-align: center;font-family: 'Josefin Sans', sans-serif; font-weight: 300; padding-top: 12px; padding-bottom: 12px;}

/*:::::::::::::about section:::::::::::::*/

.welcome{
    padding: 132px 0 81px;
    position: relative;
    text-align: left;
    background-color: #fff;
}
.welcome img{
    /*width: 40%;*/
}
.welcome-note h4{
	font-family: 'Oswald', sans-serif;
	font-size: 25px;
	color:#ed0606;
	font-weight:500;
	margin: 0;
	text-transform: capitalize;	
    margin-bottom: 20px;
}
.welcome h4 img {
   
}
.welcome-note h2{
	font-family: 'Teko', sans-serif;
    font-weight:600;
	font-size:48px;
	color:#3f3f3f;
	font-weight:normal;
	margin: 0;
	text-transform: capitalize;
    padding-bottom: 15px;
}
/*
.welcome-note img{
	margin-bottom: 30px;
	margin-top: 30px;
}
*/
.welcome-note p{
	
	font-size:18px;
	color:#000;
	font-weight:300;
	line-height: 24px;
	margin: 0;
    /*width: 105%;*/
}
.welcome-note a{
  
    font-size:18px;
    color:#000;
    font-weight: 300;
    line-height: 24px;
}
.lis_off{
    padding: 0px;
}
.lis_off ul{
    padding: 0px;
    list-style: none;
}
.lis_off ul li{
    text-decoration: none;
    list-style: none;
    color: #000;
  }
.lis_off ul li a{
    list-style: none;
    display: inline-block;
}
.box{
    text-align: center;
    overflow: hidden;
   /* box-shadow: 0 0 3px rgba(0,0,0,0.3);*/
    position: relative;
}
.box:before,
.box:after{
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(11,33,47,0.4);
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all 0.5s ease 0s;
}
.box:after{
    background: rgba(255, 255, 255, 0.3);
    
    top: 0;
    left: 170%;
    opacity: 1;
    z-index: 1;
    transform: skewX(41deg);
    transition: all 1s ease 0s;
}
.box:hover:after{ left: -170%; }
.box img{
    width: 90%;
    height: auto;
}
/*:::::::::::::about section end:::::::::::::*/

/*:::::::::::::How We Works section:::::::::::::*/

.How-We-Works{
    background-color: #f1f1f1;
    padding: 30px 0 80px;
    border-top: 1px solid #e6e6e6;
    position: relative;
    overflow: hidden;
}
.We-Works img {
    margin-bottom: 40px;
}
.How-We-Works .We-Works h3{
    font-family: 'Barlow Condensed';
    font-size: 36px;
    color:var(--light-gray-black);
    font-weight: 600;
    text-decoration: none;
    padding-bottom: 5px;
    margin: 0;
}
.How-We-Works .We-Works p{
    font-family: 'Barlow Condensed';
    font-size: 18px;
    color:var(--light-gray-black);
    font-weight: normal;
    text-decoration: none;
    margin: 0;
    line-height:28px;
}

/*:::::::::::::How We Works section end:::::::::::::*/

/*:::::::::::::categorize section:::::::::::::*/

.categorize{
	padding: 50px 0px 32px 0;
}

.categorize .Catg_title{
    margin-bottom: 20px;
}
.Catg_title h5{
     font-family: 'Oswald', sans-serif;
    font-size: 25px;
    color: #ed0606;
    font-weight: 500;
    margin: 0;
    text-transform: capitalize;
    margin-bottom: 20px;
}

.categorize .Catg_title h1{
     font-family: 'Teko', sans-serif;
    font-size: 55px;
    color:#555555;
    font-weight: 500;
    text-decoration: none;
    margin: 0;
    padding-bottom: 5px;
   
}
.categorize .Catg_title p{
    font-family: 'Barlow Condensed';
    font-size: 30px;
    color:#000;
    font-weight: normal;
    text-decoration: none;
    margin: 0;
}
.img_wrap img{
    transition: .5s;
/*	transform: scale(1);*/
}
.img_wrap img:hover{
	filter: grayscale(80%);
/*	transform: scale(1.1);*/
}

.categorize .Cat-box  img {
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    -moz-transition: 4s;
    -webkit-transition: 4s;
    -o-transition: 4s;
    -ms-transition: 4s
}

.categorize .Cat-box :hover img {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1)
}



.categorize .Cat-box{
    position: relative;
    display:block;
    max-width: 98%;
}
.categorize .Cat-box .Cat-box-img{
    position: relative;
    overflow: hidden;
    z-index: 2;
}
.categorize .Cat-box .Cat-box-img::before{
    content: '';
    position: absolute;
    top: 11%;
    left:11%;
    width: 100%;
    height: 100%;
    /*background-color:var(--rgba-primary-color);*/
    opacity:0;
    transition: .5s;
    transform: scaleX(0);
    transform-origin: left;
}
.categorize .Cat-box .Cat-box-img:hover::before{
    opacity:0.5;
    transform: scaleX(100%);
}
.categorize .Cat-box .Cat-box-cotent{
    position: absolute;
    bottom: 50px;
    left: 30%;
    z-index: 3;
    display: block;
    transform: translateX(-12%);
}
.categorize .Cat-box .Cat-box-cotent h2{
    font-family: 'Barlow Condensed';
    font-size: 35px;
    color:var(--white-color);
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    margin: 0;
    
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 1px #fff;
    transition: .5s ease;   
}
.categorize .Cat-box:hover .Cat-box-cotent h2{
    -webkit-text-fill-color:#fff;
}

.categorize .Cat-box .Cat-box-cotent span{
    font-family: 'Expansiva';
    font-size: 2.2rem;
    color:var(--white-color);
    font-weight: bold;
    text-decoration: none;
    margin: 0;
    display: block;
    text-transform: uppercase;
}

.servicessection{width: 100%; padding-top: 35px; padding-bottom: 35px;}
.hdservice{text-align: center;}
.hdservice span{font-family: 'Josefin Sans', sans-serif; font-size: 18px; color: #f2787f}
.hdservice h1{font-family: 'Josefin Sans', sans-serif; color: #000}
.boxtextlayer{padding: 50px;}
.boxtextlayer h2{font-family: 'Josefin Sans', sans-serif; color: #000}
.boxtextlayer p{    font-family: 'Oswald', sans-serif; color: #000; font-size: 14px; font-weight: normal;}
.boxtextlayer a{width: 120px; height: 45px; border: 10px; background: #f2787f; display: block;font-family: 'Oswald', sans-serif; font-weight: bold; line-height: 45px; border: 10px; text-align: center; text-transform: uppercase; color: #fff; }
.servicessection{}
.box_hover_text{width: 100%; margin-top: 48px;}
.box_hover_text ul{padding: 0px; margin: 0px;}
.box_hover_text ul li{display: inline-block;
    width: 168px;
    height: 125px;
    text-align: center;
    background: #fff;
    box-shadow: 1px 2px 7px #c0b8b8;
    border-radius: 9px;
    margin-right: 15px; transition: ease all .5s;
    padding-top: 25px;
     }
.box_hover_text i{font-size: 25px; color: #f2787f}
.box_hover_text ul li:hover{background: #f2787f}
.box_hover_text a{color: #000;font-family: 'Josefin Sans', sans-serif; font-weight: 500; font-size: 17px;}
.box_hover_text ul li:hover i{color: #fff;}
.box_hover_text ul li:hover a{color: #fff;}
/*:::::::::::::categorize section end:::::::::::::*/


.footer-area {
    background: #000 none repeat scroll 0 0;
    color: #fff;
    padding: 40px 0 25px
}

.footer-area-home-4 .footer-top-text {
    padding-left: 10px
}

.footer-area-home-4 .last-foot {
    padding-left: 0;
    padding-right: 5px
}

.footer-top-text img {
    display: block;
    margin-bottom: 10px
}

.footer-top-text p {
    color: #ddd;
    font-size: 14px
}

.footer-top-text ul li i {
    display: block
}

.footer-top-text ul {
    list-style: outside none none;
    margin: 0;
    padding: 0
}

.footer-top-text ul li {
    color: #fff;
    display: inline-block;
    font-size: 14px;
    overflow: hidden;
    padding: 6px 0 4px
}

.footer-top-text ul li i {
    border: 2px solid #fff;
    border-radius: 100%;
    display: inline-block;
    float: left;
    height: 34px;
    line-height: 30px;
    margin-right: 10px;
    margin-top: -5px;
    text-align: center;
    width: 34px;
    color: #fff
}

.footer-top-menu {
    margin-top: 20px
}

.footer-top-menu>h4 {
    border-bottom: 4px double #fff;
    color: #fff;
    font-size: 17px;
    font-weight: 300;
    line-height: 24px;
    padding-bottom: 15px;
    text-align: left;
    text-transform: uppercase
}

.footer-top-menu>ul {
    list-style: outside none none;
    margin: 0;
    padding: 0
}

.footer-top-menu ul li {
    border-bottom: 1px solid #fff;
    display: block;
    padding: 11px 0
}

.footer-top-menu ul li a {
    color: #fff;
    display: block;
    font-size: 13px;
    position: relative;
    text-decoration: none;
    transition: all .4s ease 0s
}

.footer-top-menu ul li a:hover {
    color: silver;
    transition: all .4s
}

.footer-top-newslatter {
    margin-top: 20px
}

.footer-top-newslatter>h4 {
    border-bottom: 2px solid #777;
    font-size: 17px;
    font-weight: 500;
    padding-bottom: 15px;
    text-transform: uppercase
}

.footer-top-newslatter>p {
    color: #d5d5d5;
    font-size: 12px
}

.email-button input {
    background: #555 none repeat scroll 0 0;
    border: medium none;
    float: left;
    font-size: 11px;
    padding: 10px;
    width: 210px
}

.email-button>button {
    background: silver none repeat scroll 0 0;
    border: medium none;
    float: left;
    font-size: 18px;
    margin-right: 10px;
    padding: 5px 12px;
    text-align: center
}

.footer-icons a {
    border: 1px solid #fff;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    height: 35px;
    margin: 15px 1px 10px;
    text-align: center;
    width: 35px
}

.footer-icons a i {
    margin-top: 10px
}

.footer-icons a:hover {
    border-color: silver;
    color: silver
}

.footer-middle-area {
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
    padding: 10px 0;
    background-color: #000
}

.footer-middle-menu {
    padding: 15px 5px 10px
}

.footer-middle-menu nav ul {
    list-style: outside none none;
    margin: 0;
    padding: 0
}

.footer-middle-menu nav ul li {
    display: inline-block
}

.footer-middle-menu nav ul li a {
    color: #d5d5d5;
    font-weight: 500;
    margin-right: 20px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 13px
}

.footer-middle-menu nav ul li a:hover {
    color: silver
}

.payment-system {
    padding: 10px 5px;
    text-align: right
}

.copyright {
    text-align: center
}

.copyright p {
    color: #fff;
    font-size: 15px;
    margin-bottom: 0
}

.copyright p a {
    color: silver
}

.copyright p a:hover {
    text-decoration: underline
}

.copyright {
    padding-left: 10px
}

.footer-bottom-area {
    padding: 15px 0;
    background-color: #000
}

/*:::::::::::::featured section:::::::::::::*/

.featured{
	/*padding: 30px 0px 55px 0px;*/
	margin-bottom:35px;
}
.featured .heading-title h2{
    padding-bottom: 25px;
    border-bottom: 1px solid #e4e4e4;
}
.featured .featprd-box{
    position: relative;
    display:block;
    overflow: hidden; 
    border: 1px solid #c6c5c5; 
    transition: .5s ease;
    border-radius: 20px;
}
.featured .featprd-box:hover{
    border: 1px solid #ed1c24
}
.featured .featprd-box::before {
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    background-color: #84868f;
    transition: .5s ease;
    transform: scale(0);
    opacity:0;
    border-radius:50%;
}
.featured .featprd-box:hover::before {
    transform: scale(1.6);
    opacity:0.6;
    z-index: 1;
}
.featured .featprd-box .prd-img{
}

.featured .featprd-box .prd-img img{
}

.featured .featprd-box .prd-content{
    padding: 8px 0;
    text-align: center;
    position: relative;
    z-index: 3;
}
.featured .featprd-box .prd-content h5{
    font-family: 'Barlow Condensed';
    font-size: 20px;
    color:var(--dark-gray-color);
    font-weight: normal;
    text-decoration: none;
    margin: 0;
    text-transform: capitalize;
}
.featured .featprd-box .prd-content span{
    font-family: 'Barlow Condensed';
    font-size: 18px;
    color:var(--dark-gray-color);
    font-weight: normal;
    text-decoration: none;
    margin: 0;
    display: block;
    text-transform: capitalize;
}

.featured .featprd-box:hover .prd-content span,
.featured .featprd-box:hover .prd-content h5{
    color: #000;
}
.featured .featprd-box p.picon{
    position: absolute;
    top: 50px;
    left: 50%;
    transform: translate(-50%);
    z-index: 2;
    transition: .5s ease;
    opacity: 0;
    color:#fff;
    font-size:25px;
}
.featured .featprd-box:hover p.picon{
    top: 45%;
    opacity: 1;
}

/* .horiz-line {
    width: 35%;
    height: 2px;
    background-color:#e4e4e4;
    transform: rotate(90deg);
    position: relative;
    left:0;
    top:0;
}*/


/*:::::::::::::featured section end:::::::::::::*/

/*:::::::::::::why-chose-us section:::::::::::::*/

.why-chose-us{
    
    padding:30px 0;
  
}
.why-chose-us .heading-title{
}
.why-chose-us .heading-title h5{
    font-family: 'Barlow Condensed';
    font-size: 30px;
    color:var(--primary-color);
    font-weight: normal;
    text-decoration: none;
    margin: 0;
    position: relative;
    display: inline-block;
}

.why-chose-us .heading-title h2{
    font-family: 'Barlow Condensed';
    font-size: 60px;
    color:var(--light-gray-black);
    font-weight: 600;
    text-decoration: none;
    padding-bottom: 80px;
    margin: 0;
}
.why-chose-us .why-content h3{
    font-family: 'Barlow Condensed';
    font-size: 24px;
    color:var(--light-gray-black);
    font-weight: bold;
    text-decoration: none;
    padding-bottom: 10px;
    margin: 0;
}
.why-chose-us .why-content p{
    font-family: 'Barlow Condensed';
    font-size: 20px;
    color:var(--light-gray-black);
    font-weight: normal;
    text-decoration: none;
    margin: 0;
}

/*:::::::::::::why-chose-us section end:::::::::::::*/

/*:::::::::::::footer section:::::::::::::*/

/*------------cont_sec-------------*/

.cont_sec{
    background-color:var(--primary-color);
    padding: 2px 0;
}
.center-content{
   text-align: center;
}
.cont_sec h2{
    font-family: 'Barlow Condensed';
	font-size:22px;
	color:var(--white-color);
	font-weight:600;
    margin: 0;
    margin-bottom: 8px;
	text-transform:uppercase;
}
.cont_sec h4{
    font-family: 'Barlow Condensed';
	font-size:18px;
    font-weight: normal;
    color:var(--white-color);
    line-height: 25px;
    margin: 0;
	text-transform:capitalize;
}
.cont_sec h4 a {
    color:var(--white-color);
}
.cont_sec h4 a:hover {
    color:var(--white-color);
    text-decoration: underline !important;
}

/*------------end cont_sec-------------*/

.SocialMediaIcon{
    margin:0px auto;
    padding: 10px 0px 7px 0px;
    display: inline-block;
}		  
.SocialMediaIcon ul{
    margin:0px;
    padding:0px;
    list-style:none;           
}	
.SocialMediaIcon ul li{
    margin:0px;
    padding:0px;
    float: left; 
}
.SocialMediaIcon ul li a{
    font-size: 22px;
    text-align: center;
    margin: 0px 10px 0px 0px;
    padding: 0px 0px 0px 0px;
    line-height: 39px;
    background-color: #0e0e0e;
    color: var(--white-color);
    display: block;
    float: left;
    width: 39px;
    height: 39px;
    transition: all .5s ease-in-out;
}
.SocialMediaIcon ul li a:hover{
	background-color:var(--primary-color);
	color: #ffffff;
}

.footer-btm{
	 background-color: var(--secondary-color);
     padding: 60px 0 50px;
     position: relative;
}
.footer-btm h2{
	font-family: 'Barlow Condensed';
    font-size: 20px;
	color:var(--primary-color);
    font-weight:600;
    margin:0;
	margin-bottom:18px;
	text-transform: uppercase;
}
.InformationLink{
	margin: 0px;
	padding: 0px;
}
.InformationLink ul{
	margin: 0px;
	padding: 0px;
	list-style: none;	
}
.InformationLink ul li{
	margin: 0px 0px 10px 0px;
	padding: 0px;
	float: none;
	display:block;
}
.InformationLink ul li a{
	font-family: 'Barlow Condensed';
	font-size:18px;
	text-decoration:none;
	font-weight:normal;
	color:#d6d6d7;
	text-transform:capitalize;
	margin:0px;
	padding:8px 0px 0px 0px;
	cursor:pointer;
	line-height:18px;
	transition: all 0.3s ease-in;
}
.InformationLink ul li a:hover{
    text-decoration: underline !important;
    color: var(--primary-color);
    letter-spacing: 0.5px;
    
}

.newsletter {
    text-align: center;
    border: 5px solid #424244;
    padding:20px 30px;
    position: relative;
    top:0;
    display: block;
    z-index: 2;
}

.newsletter .envelope_icon {
    width: 50px;
    height: 50px;
    line-height: 48px;
    background-color: var(--primary-color);
    border-radius: 50%;
    font-size: 17px;
    color: var(--white-color);
    display: inline-block;
    margin-bottom: 20px;
    position: absolute;
    top: -12%;
    left: 50%;
    transform: translateX(-50%);
}

.newsletter p,
.newsletter span{
	font-family: 'Barlow Condensed';
	font-size:20px;
	color:#d6d6d7;
	font-weight:normal;
	line-height: 30px;
    margin: 0px;
    padding-bottom: 15px;
    padding-top: 10px;
}

.newsletter input { 
	background:none; 
	border:1px solid #424244; 
	height:44px; 
	text-indent: 10px;
	width:100%; 
	box-shadow:none;
	color:#fff;
	font-size: 13px;
    margin-bottom: 15px;
    text-align: center;
}
.newsletter button {
	background:#fff;
	height:44px;   
	text-align:center; 
	color:#0d3747; 
	font-weight:600; 
	font-size:13px; 
	text-transform:uppercase; 
	transition:all .5s ease;
	border: none;
    outline: none;
    width: 100%;
    border-radius: 2px;
}
.newsletter button:hover {
	background:var(--primary-color);
	color:#fff; 
}

.newsletter .envelop_img {
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: -1;
}

.copyright{
	font-family: 'Barlow Condensed';
	/*background-color:var(--secondary-color);*/
	padding:10px 0;
	color:var(--white-color);
	font-size:18px;
	font-weight:normal;
}
.copyright .cr-text{
    text-align: left;
    padding-top: 14px;
}
.copyright .powerd{
    text-align: right;
    padding-top: 14px;
}
.copyright a{
	color:var(--primary-color);
	text-decoration: none;
	text-transform: uppercase;
    font-weight: bold;
}
.copyright a:hover{
	color:#FFFFFF;
	text-decoration:none;
}


/*:::::::::::::footer section end:::::::::::::*/

/****back to top****/

#scroll {
    position:fixed;
    right:15px;
    bottom:200px;
    cursor:pointer;
    width:42px;
    height:42px;
    background-color:var(--primary-color);
    text-indent:-9999px;
    display:none;
	outline: inherit;
	transition: .2s;
	z-index: 999;
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:var(--white-color);
}
#scroll:hover {
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}

/****back to top end****/

/*:::::::::::::PRODUCT PAGE:::::::::::::*/

/* .prod_sec{
    padding: 15px 0;
} */
.paging {
    text-align: center;
    width: 100%;
    margin-top: 20px;
}
.paging a {
    padding: 5px 12px;
    color: #fff;
    font-size: 15px;
    transition: .5s ease;
    background-color: #0d3747;
    text-decoration: none;
}
.paging a:hover,
.paging .paging_act{
    color:#fff; 
    background-color: #e03e27;
}

/*:::::::::::::PRODUCT PAGE END:::::::::::::*/


/*:::::::::::::CONTACT PAGE CSS:::::::::::::*/

.page_title_inner{
	padding: 20px 0;	
}
.page_title{
	text-align: center;
	padding: 20px 0;
	background-color:#000;
}
.page_title h2{
	font-family: 'Barlow Condensed';
	font-size: 30px;
	color:#fff;
	font-weight:bold;
	text-transform: uppercase;
	margin: 0;
}
.breadcrumbs {
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    padding-top: 5px;
    text-align: center;
}
.breadcrumbs ul {
    margin: 0;
    padding: 0;
}
.breadcrumbs .items .item {
    display: inline-block;
    font-size: 13px;
    line-height: 16px;
    padding-right: 0.5rem;
    position: relative;
    color: #fff;
}
.breadcrumbs .items .item a {
    text-decoration: none;
    color: #fff;
	transition: all 0.4s ease-in 0s;
}
.breadcrumbs .items .item a:hover {
    color: #000;
}
.breadcrumbs .items .item strong {
    font-weight: 600;
	color: #fff;
}
.breadcrumbs .items .item:last-child {
    border-right: 0;
    margin-right: 0;
    padding-right: 0;
}
.inner-page { 
	padding: 40px 0 0 0;
}
.page-txt { 
	font-weight:500; 
	font-size:14px;
	line-height:26px; 
	min-height:350px;
}
.page-txt h2{ 
    margin-top: 0;
    font-family: 'Barlow Condensed';
	font-size:29px;
    font-weight:bold;
	text-transform: uppercase;
}
.page-txt h3{ 
	font-family: 'Barlow Condensed';
	font-weight:600; 
	font-size:20px;
	line-height:26px;
	text-transform: uppercase;
	margin-top: 22px;
}
.page-txt p{ 
	font-family: 'Barlow Condensed';
	font-weight:normal; 
	font-size:20px;
	line-height:26px; 
}
.contact-form h4 { 
    font-family: 'Barlow Condensed';
    margin-bottom:1em; 
    letter-spacing:0.08em; 
    line-height:30px; 
    color:#000; 
    text-transform:uppercase; 
    font-weight:bold; 
    font-size:29px; 
    margin-top: 0;
}

.form-group label { display:none;}
.form-group { position:relative;}
fieldset .required:after { color:#bbbaba; content:"*"; font-size:12px; left:-16px; margin:0 0 0 5px; position:absolute; top:8px; font-weight:400;}
.form-group .input-text { display:block; border:2px solid #e9e9e9; color:#282828; font-weight:400; letter-spacing:1.6px; line-height:2.3rem; padding:1.44rem 1rem; text-transform:uppercase; width:100%; font-size:14px; box-shadow:none; vertical-align:baseline; outline:none; transition:all 0.3s ease-in-out 0s; -moz-transition:all 0.3s ease-in-out 0s; -ms-transition:all 0.3s ease-in-out 0s; -webkit-transition:all 0.3s ease-in-out 0s; -o-transition:all 0.3s ease-in-out 0s;}
.form-group .input-text:hover, .form-group .input-text:focus {border-color: #e03e27;}
.submit-btn{}
.submit-btn button { background:#000; transition:all 0.3s ease-in-out 0s; border:none; font-family: 'Barlow Condensed'; font-size:14px; color:#fff; display:inline-block; margin:0 0.25rem; padding:10px 20px; text-transform:uppercase; font-weight:500; width: 100%;}
.submit-btn button:hover {color:#fff; background:#e03e27; letter-spacing: 1px;}

.contact-map { margin-top:20px;}

/*:::::::::::::CONTACT PAGE CSS END:::::::::::::*/

/*:::::::::::::LARGEVIEW PAGE CSS:::::::::::::*/

.relate_title h2{
	font-family: 'Barlow Condensed';
	font-size: 20px;
	color: #000;
	font-weight:bold; 
	margin: 0px;
	text-transform: uppercase;	
	text-align: center;
	padding-top: 25px;
    padding-bottom: 30px;
}

.p-title { text-align:center; text-transform:uppercase; color:#0e0e0e; margin-bottom:35px;}
.p-title h2 { margin-top:0; font-weight:400; margin-bottom: 25px; font-size: 25px; 'Mont';}
.p-title h2 span{ font-weight:700;}
.pagination { 
	text-align:left; 
	width:100%;
}
.pagination a {
	border-radius:3px;
	padding:3px 4px;
	font-size:20px; 
	color:#000;
	display:inline-block;
	text-transform:uppercase;
	margin:0;
	transition: all 0.4s ease-in 0s;
}
.pagination a:hover,
.pagination a:focus{ 
	color:#e03e27;
	text-decoration: none;
	outline: none;
}
.prod-details h1 { 
	font-family: 'Barlow Condensed';
	text-align:left;
	text-transform:uppercase;
	font-weight:600; 
	font-size:30px; 
	color:#101010;
	border-bottom:1px solid #bdc3c7;
	padding-bottom:10px;
}
.size_panel h1{ 
	font-family: 'Barlow Condensed';
	text-align:left;
	text-transform:uppercase;
	font-weight:600; 
	font-size:23px; 
	color:#101010;
	border-bottom:1px solid #bdc3c7;
	padding-bottom:10px;
}
.size_panel p{
        font-weight: 400;
    font-size: 16px;
    color: #000;
}
.prod-details h3 { 
	font-family: 'Barlow Condensed';
	font-weight: 600;
    font-size: 30px;
    color: #101010;

    border-bottom:1px solid #bdc3c7;
	padding-bottom:10px;
}
.custom_ul_list{padding:0px;margin:0px;}
.custom_ul_list li{list-style:none;font-weight: 400;
    font-size: 16px;
    color: #000;
    line-height: 28px;}
.prod-details .description { 
	font-family: 'Barlow Condensed';
	/*min-height:150px;*/
	/*font-weight:500;*/
	font-size:17px; 
	color:#101010;
	text-transform: capitalize;
	border-bottom:1px solid #bdc3c7;
	/*padding-bottom:10px;*/
	margin-bottom:20px;
}
.prod-details .description p{ 
	
	font-weight:400;
	font-size:16px; 
	color:#000;
	line-height: 28px;
}
/*.prod-details .description span { 
	
	text-transform:uppercase;
	color:#101010; 
	font-size:14px;
}*/
.prod-details .prd-opt {
	margin-bottom:50px;
}
.prod-details .prd-opt label {
	width:24%;
	text-align:left; 
	font-size:14px;
	text-transform:uppercase;
	line-height:34px;
	margin:0;
}
.prod-details .prd-opt .form-control {
	width:36%;
	font-weight:400;
	border-radius: 0 !important;
}
.prod-details .prd-opt .form-control:focus {
	border-color:#fac930;
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(242, 190, 28, 0.6);
}
.like-box { margin-top:3rem;}
.qt-btn {
	font-family: 'Mont';
	background:none !important; 
	font-weight: 500;
	height:60px;
	line-height: 58px !important;
	border: none !important;
	text-align:center; 
	color:#000 !important;  
	font-size:16px; 
	transition:all 0.3s ease-in-out 0s;
	text-transform:none;
	outline: none !important;
}
.qt-btn:hover {
	color:#000;
	background:#068f3d;
}
.wrap-cart-cta{
    display: inline-block;
    float: left;
    margin-bottom: 20px;
    margin-right: 10px;
    font-size: 14px;
	max-width: 123px;
	border: 1px solid #e9e9e9;
}
.wrap-cart-cta .input-group .form-control {
    height: 61px !important;
	line-height: 60px !important;
	border: none !important;
}
.submit-btn-d {}
.submit-btn-d button {
	font-family: 'Barlow Condensed';
	background:#000; 
	font-weight: 500;
	padding: 19px 15px;
	width: 200px;
	border: none; 
	text-align:center; 
	color:#fff;  
	font-size:16px; 
	transition:all 0.3s ease-in-out 0s;
	text-transform:none;
}
.submit-btn-d button:hover {
	color:#fff;	
	background:#e21e26; 
}





.cat-block .cat-img{
    overflow: hidden;
    padding: 5px;
}
.cat-block .cat-img::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color:#e03e27;
    transform: scaleX(0);
    transition: .2s ease;
    opacity: 0;
}
.cat-block .cat-img:hover::after {
    transform: scaleX(1);
    opacity: 0.3;
}
.cat-block .cat-name{
    border-top: 1px solid #eee;
    padding: 16px 10px;
}
.cat-block .cat-name h4{
    font-family:'Barlow Condensed';
    font-size: 18px;
    font-weight: normal;
    color: #0d3747;
    margin: 0;
    text-align: center;
}
.cat-block .cat-name h4 .fa {
    font-size: 15px;
    padding-left:5px;
}


/*:::::::::::::LARGEVIEW PAGE CSS END:::::::::::::*/

.custom-width2 {
    max-width: 80%;
    margin: 0 auto;
}

/*::::::::::::::::::::MEDIAQUERY SECTIONS CSS START:::::::::::::::::::*/


@media screen and (min-width:1367px) and (max-width:1600px){
    
            html{
    font-size: 54% !important;
        }
}


@media screen and (min-width:992px) and (max-width:1366px){
    
                html{
    font-size: 46% !important;
        }
	
	.topbar li div p {
    font-size: 14px;
}
	.topbar li a {
    font-size: 14px;
}
	.h_position{
		padding: 0px 0px;
	}
}
@media screen and (max-width:991px){
    
        html{
    font-size: 55% !important;
        }
    
    .top-search input.form-control{
        height: 30px !important;
    }
    .page_title {
    padding: 30px 0 30px 0;
    }
    .topbar {
    position: inherit;
     }	
	.topbar {
    padding: 5px 0px;
}
	.topbar li div p {
    font-size: 12px;
}
	.topbar li a {
    font-size: 12px;
}
	.h_position{
		padding: 0px 0px;
	}
	logo {
    padding: 18px 0px 8px 0px;
}
   .verticalline {
    margin-top: 32px !important;
}
	#cssmenu > ul > li > a {
    padding: 23px 7px;
    font-size: 9px;
}
    .subscribe {
    border-left: 0px solid #363a4b;
    border-right: 0px solid #363a4b;
}
    .copyright .cr-text {
    text-align: center;
    padding-bottom: 5px;
}
	
   .copyright .powerd{
    text-align: center;
	padding-top: 5px;
}
	.submit-btn-d button {
    width: 175px;
}
    .custom-width2 {
        max-width: 100%;
    }

}
	
@media screen and (max-width:767px){
    .box_hover_text ul li{
        width: 103px;
        height: 120px;
    }
    .welcome-note p{
            font-size: 14px;
                line-height: 29px;
    }
    .welcome-note h2 {
        font-size: 26px;
    }
    .welcome {
    padding: 25px 0 39px;
   
}
        html{
    }
    font-size: 45% !important;
        }
    
    .bg-1{
    background-size:cover;
    background-color: #F1F1F1
}

.cust-width2 {
    max-width: 100%;
}
    
	.verticalline {
    display: none !important;
}

	.h_position{
		padding: 0px 0px;
	}
	.txt-center{
		text-align: center;
	}
	.p_top82 {
    padding-top: 10px;
    padding-bottom: 10px;
}
	.footer-btm {
    padding: 20px 0;
}
	.search-box {
    top: 100%;
}
.welcome img{
    width: 100%;
}
.cstm_text_2 img{
    width: 25%
}
.cstm_text_2 h1 {
    font-size: 30px;
}
.cstm_text_2{padding-bottom: 0px;}
}

@media only screen and (max-width:480px){
    
            html{
    font-size: 40% !important;
            }

    .service .center-content {
        padding: 20px 20px;
    }

    .service {
        position: inherit;
        margin-left: 0%;
    }
    .rowcustom {
        display: inherit;
    }
    .footer-btm .mtb15{
        margin-bottom: 60px;
    }
    .heading-title h5 {
        font-size: 27px;
    }
    .heading-title h2 {
        font-size: 40px;
    }
    .why-chose-us .heading-title h2 {
        font-size: 40px;
    }
    .why-chose-us .heading-title h5 {
        font-size: 25px;
    }
    .categorize .Catg_title h2 {
        font-size: 45px;
    }
    .categorize .Catg_title p {
        font-size: 25px;
    }
    
    .oc-banner11-container .flex-control-nav,
    .nivo-controlNav {
        bottom: -8px;
    }
    
    .welcome-note h2 {
    font-size: 35px;
}
	.f-content a {
    font-size: 17px;
}
	.copyright {
    font-size: 13px;
}
	.newsletter .sign-form input {
    width: 82%;
}
	.newsletter .sign-form button {
    width: 18%;
}
	.submit-btn-d button {
    width: 120px;
	font-size: 12px;
	padding: 19px 15px;
}
	.page_title h2 {
    font-size: 20px;
}
	.breadcrumbs {
    font-size: 12px;
}
	.topbar li div p {
    font-size: 12px;
}
	.topbar li a {
    font-size: 12px;
}
	.social_text ul li{
	float: none;
    width: 100%;
}

	}
.footer-top-text{margin-top: 25px;}
.footer-top-text img{width: 100%;}
.txt-center{text-align: left;}
/*::::::::::::::::::::MEDIAQUERY SECTIONS CSS END:::::::::::::::::::*/

